div.pomke_form .submitBox {
	margin-top: 1em;
}

div.pomke_form .jsSubmitButton {
    padding: 0.1em 1em;
	background-color: #eee;
    border: 1px solid silver;
    -moz-border-radius: 100%;
}

div.pomke_form .jsSubmitButton:hover {
    background-color: #fff;
}

span.pomke_widgets_fp_close {
	padding: 0px 2px;
    border: 1px solid silver;
    color: white;
    font-weight: bold;
}

span.pomke_widgets_fp_close:hover {
    border: 1px solid white;
}


/* styles for typeAhead widget */

.typeAheadResults {
	z-index: 10000;
    border: 1px solid #ccc;
    border-bottom: none;
    background-color: white;
    width: 400px;
    margin: -1px 0 0 0;
}

.typeAheadResult {
    border-bottom: 1px solid #ccc;
    padding: 4px 4px 3px 4px;
    overflow: hidden;
    white-space: nowrap;
}

.typeAheadResult.highlightRow {
    background-color: #abc;
}
